/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here*/
body{
	font-size:15px;
         
}
.popoverlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 9999999;
}
.popupWrap {
  margin: 150px auto 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 90%;
  max-width:450px;	
  position: relative;
  transition: all 2s ease-in-out;
}
.popupWrap .closepop {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popupWrap .content {
/*   max-height: 40vh; */
  overflow: auto;
  border-right:0px;
}


.popoverlay1 {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 9999999;
}
.popupWrap1 {
  margin: 150px auto 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 90%;
  max-width:450px;	
  position: relative;
  transition: all 2s ease-in-out;
}
.popupWrap1 .closepop1 {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popupWrap1 .content {
/*   max-height: 40vh; */
  overflow: auto;
  border-right:0px;
}


.av-tab-section-image {
	opacity: unset !important;
	filter: unset !important;
} 
#top #header.header_color.av_header_transparency .av-main-nav > li > a:hover .avia-menu-text {
	color: #000000 !important;
}
/**#layer_slider_1{
	padding-top:7%;
}**/

/** dropdown menu ul
.av-main-nav ul {
	width: 350px;
}**/
.sub-menu {
	width: 80% !important;
	float: left;
	padding-right: 0px !important;
}
#top #header .avia_mega_div .sub-menu {
	clear: none!important;
}
.avia_mega_div .sub-menu.avia_mega_hr {
	width: 16% !important;
	float: left;
	padding-top: 20px !important;
	padding-bottom: 30px !important;
	padding-left: 0px !important;
	padding-right: 30px !important;
	height: 136px !important;
}
.avia_mega_hr .mega_menu_title.heading-color.av-special-font {
	padding-left: 35px;
}

#menu-item-5555 .sub-menu {
	width: 160px !important;
}
#plugins .av-tab-with-image .av-inner-tab-title {
	display: inline-block;
	height: 50px;
}
.av-tab-section-image {
	height: 100px!important;
}
.av-inner-tab-title, .av-tab-section-icon, .av-tab-arrow-container, .av-tab-section-image {
	width: 100px!important;
}
#menu-item-4064 a {
	width: 125px !important;
	text-align: center !important;
	margin-top: -15px !important;
}
#menu-item-4540 a {
	width: 125px !important;
	text-align: center !important;
}
#menu-item-5483 a {
	width: 125px !important;
	text-align: center !important;
}
#menu-item-4067 a {
	width: 125px !important;
	text-align: center !important;
}
#menu-item-4066 a {
	width: 125px !important;
	text-align: center !important;
}
#menu-item-4063 a {
	width: 125px !important;
	text-align: center !important;
}
#menu-item-5520 a {
	width: 125px !important;
	text-align: center !important;
}
#top #header .avia_mega_div > .sub-menu > li {
	padding-bottom: 10px!important;
}
/** footer **/
#socket .copyright {
	width: 61%!important;
}
#socket .sub_menu_socket {
	width: 20%;
}
#socket span {
	width: 19%;
}
#socket .menu {
	padding-top: 3px;
	padding-left: 20px;
}
.small-business {
	margin-bottom: 2px!important;
}
.yith-wcan-sort-by ul.orderby li.orderby-wrapper a.active::before, a.yith-wcan-onsale-button.active::before, a.yith-wcan-instock-button.active::before, a.yith-wcan-price-link.active::before, ul.yith-wcan-list li.chosen a::before {
	content: "x";
}
.av-special-heading.av-special-heading-h3.blockquote.modern-quote.modern-centered.avia-builder-el-0.avia-builder-el-no-sibling.bar-below-header {
	padding-top: 10px;
	background: #006 !important;
}
#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a, #top #wrap_all .av_header_transparency .sub_menu > ul > li > a, #top .av_header_transparency #header_main_alternate, .av_header_transparency #header_main .social_bookmarks li a {
	color: darkblue !important;
}
.template-shop .page-thumb h1 {
	margin-bottom: 0px;
	color: #006 !important;
}
.content, .sidebar {
	 padding-top: 0 !important; 
	 padding-bottom: 0 !important; 
}
.av-special-heading.av-special-heading-h3.custom-color-heading.blockquote.modern-quote.modern-centered.avia-builder-el-0.el_before_av_layerslider.avia-builder-el-no-sibling.bar-below-homepage {
	margin-top: 88px;
	background-color: #006;
	padding-top: 10px;
}
.av-special-heading.av-special-heading-h3.custom-color-heading.blockquote.modern-quote.modern-centered.avia-builder-el-0.el_before_av_textblock.avia-builder-el-first.bar-below-header {
	background-color: #006;
	padding-top: 10px;
}
.sf_top_bar {
	background-color: #006;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	color: #fff;
	text-align: center;
	font-size: 22px !important;
	text-transform: uppercase !important;
}
.sidebar.sidebar_right.alpha.units {
	margin-top: 20px;
}

#top.home .sf_top_bar {
	background-color: #000066;
	font-size: 22px;
	text-transform: uppercase;
	color: white;
	letter-spacing: 2px;
	text-align: center;
	padding-top: 15px;
	border-bottom: #999999 solid 1px;
	padding-top: 14px !important;
	margin-top: 90px;
}

.page-thumb h1 {
	margin-top: 510px;
	text-align: left;
	width: 88%;
}
.tabContainer {
	margin: 90px 0px!important;
}
.avia_textblock h1 {
	margin-top: 17px;
}
.av-special-heading {
	padding-top: 20px;
}
.menu-item-7273.av-width-submenu.av-active-burger-items.av-show-submenu {
	min-height: 70%;
} 

.menu-item-5555.av-width-submenu.av-active-burger-items.av-show-submenu {
	min-height: 53%;
}
.my-cus-img{
	display: none;
}
.my-cus-head{
	display: none;
}
.post-type-archive-product .my-cus-img{
	display: block;
}
.post-type-archive-product .my-cus-head{
	display: block;
}
.av-subheading.av-subheading_below p {
	font-size: 18px;
}
.tab_titles .tab {
	font-size: 18px !important;
}

#imgDownloadWidget{
	display:inline-block;
}
#imgDownloadWidget a{
	display:block;
	text-align:center;
}

.inner_product_header_cell a.woocommerce-LoopProduct-link{
	pointer-events:none;
}
.panel-footer.card-footer.bg-white{display:block !important;}



/*-------- mediaquery ----------------*/

@media(max-width: 350px){
	.tab button {
	padding: 10px 10px !important;
	font-size: 13px !important;
	font-weight: 501;
	}
}


@media(max-width: 465px){
	.page-thumb h1 {
		font-size: 24px;
	}
}


@media(max-width: 767px){

#top .avia-layerslider .ls-nav-prev::before, #top .avia-layerslider .ls-nav-next::before {
	display: none;
}
	.ls-gui-element.ls-bottom-nav-wrapper {
		visibility: hidden!important;
	}

}


@media (max-width: 900px){

	#top.home .sf_top_bar {
		margin-top: 0px!important;
	}
	.page-thumb h1 {
		margin-top: 510px!important;
	}
	.tab {
	width: 35% !important;
	height: auto !important;
    }
    .tabcontent {
	width: 65% !important;
	height: auto !important;
	}
}
@media (min-width: 800px){
	.menu-item-7273.av-width-submenu.av-active-burger-items.av-show-submenu {
	min-height: 50% !important;
}
.menu-item-5555.av-width-submenu.av-active-burger-items.av-show-submenu {
	min-height: 30% !important;
}
}

@media (min-width: 601px) and (max-width: 799px){
	.menu-item-7273.av-width-submenu.av-active-burger-items.av-show-submenu {
	min-height: 68% !important;
}
.menu-item-5555.av-width-submenu.av-active-burger-items.av-show-submenu {
	min-height: 40% !important;
}
}